body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #333;
	background:#333;
	margin:0px;
	padding:0px;
}
.wrapper {
	width:950px;
	margin:20 auto;
	background:#f0f0f0;
	text-align:left;
	border: 1px solid #000;
}
div, p, td {
	font-size: 12px;
}
a, a:link {
	color: #5500c8;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1 { height: 24px; line-height: 24px; font-size: 24px; margin: 0; padding: 0; color: #666; }
h2 { height: 18px; line-height: 18px; font-size: 18px; margin: 0; padding: 0; }
h3 { height: 18px; line-height: 18px; font-size: 18px; margin: 20px 0 10px 0; padding: 15px 0 0 0; width: 550px; border-top: 1px solid #333; }
h4 { height: 16px; line-height: 16px; font-size: 16px; margin: 0 0 5px 0; padding: 0 0 5px 0; width: 290px; border-bottom: 1px solid #333; }

.clear-both { clear: both; }
.display-none { display: none; }

#header_ad {
	width: 728px;
	margin: 5px auto;
}

#header {
	width: 910px; 
	padding: 20px;
	border-bottom: 1px solid #333;	
}

#header a, #header a:link {
	display: block;
	float: left;
	width: 300px;
	height: 36px;
	background-image: url('../images/wck_me.jpg');
}

#header a:hover {
	text-decoration: none;
	background-image: url('../images/wck_me_h.jpg');
}

#header h1 {
	float: left;
	margin: 15px 0 0 15px;
}

#content {
	float: left;
	width: 550px;
	padding: 20px;
}

#content p {
	margin: 0;
	padding: 5px 0 5px 0;
	line-height: 20px;
}

#content form {
	margin-top: 20px;
}

#bookmarklet {
	font-size: 14px;
	font-weight: bold;
}

#sidebar {
	float: right;
	width: 300px;
	height: 250px;
	margin: 20px;
}

.form-line {
	height: 30px;
}

label {
	clear: both;
	display: block;
	float: left;
	font-size: 14px;
	margin-top: 2px;
	margin-right: 5px;
}

#copybox label {
	margin-top: 0px;
	width: 90px;
}

#sharebox {
	margin-top: 20px;
}

#tweet_body {
	width: 400px;
	height: 4em;
}

input {
	float: left;
	margin: 0 10px 0 0;
	max-width: 330px;
}

input.loading {
	background:#cc7 url(../images/loading.gif) center center no-repeat;
	color:#cc7;
}
input:focus, textarea:focus {
	border:2px solid #5500c8;
}

.error {
	color: red;
	background:#fee;
}
.warning {
	color: orange;
	background:#ffe9bf;
}
.success {
	color: green;
	background:#efe;
}

.sub_wrap {
	width:580px;
	padding-bottom:30px;
	text-align:justify;
}
.sub_wrap span {
	background:#ffa;
	padding:0 2px;
}
.sub_wrap .bookmarklet {
	border:2px solid #2A85B3;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:5px 5px 5px 20px;
	background:#eef url(../images/favicon.gif) 2px center no-repeat;
}
.sub_wrap .bookmarklet:hover {
	text-decoration:none;
}
#footer {
	clear: both;
	margin: 20px auto;
	padding: 20px 0;
	background: #f0f0f0;
	width: 950px;
	border: 1px solid #000;
}

.footer-box {
	float: left;
	margin-left: 20px;
	width: 290px;
	line-height: 18px;
}

#footer_ad {
	width: 910px;
	padding-top: 5px;
	margin: 20px 20px 0 20px;
	border-top: 1px solid #333;
}

#footer p {
	margin: 0;
	padding: 0;
}

#charcount {
	color:#00bd09;
	font-weight: bold;
}
#charcount.negative {
	color:red;
}
#share_links a {
	padding:0 12px 0 18px;
	font-weight:bold
}
#share_links a:hover {
	background-position:2px center;
}
#share_tw {background:transparent url(../images/twitter.png) left center no-repeat;}
#share_fb {background:transparent url(../images/facebook.png) left center no-repeat;}
#share_ff {background:transparent url(../images/friendfeed.png) left center no-repeat;}

.lang
{
	color: #333;
	letter-spacing: 5px;
	font-size: 1.0em;
}

.kurz
{
	color: #333;
	letter-spacing: -2px;
	font-size: 0.9em;
}
